@charset "UTF-8";

#sitemap_title_container{
	width: 1000px;
	height: 150px;
	margin-bottom: 80px;
	background: url(../img/ui/products_pagehead.jpg) no-repeat;
}

#title{
	background: url(../img/icon/icon_008.gif) no-repeat 50px 82px;
	padding-top: 85px;
	padding-left: 65px;
}

h2{
	font-size: 20px;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3), -1px -1px 1px rgba(255, 255, 255, 0.5);
}

#sitemap_container{
	width: 900px;
	margin-left: 50px;
}

#sitemap_box_first{
	width: 300px;
	float: left;
}

.sitemap_box{
	width: 300px;
	float: left;
}

.sitemap_cap{
	width: 250px;
	height: 25px;
	margin: 0px 0px 10px 20px;
	border: solid #03F;
	border-width: 2px 2px 2px 20px;
}

.sitemap_cap span{
	font-size: 15px;
	line-height: 25px;
	margin-left: 10px;
}

.page_list{
	margin: 0px 0px 50px 50px;
}

.page_list li{
	background: url(../img/icon/list_icon_003.gif) no-repeat 0px 5px;
	_background: url(../img/icon/list_icon_003.gif) no-repeat 0px 6px;
	padding: 5px 0px 5px 20px;
}